LP162 - Bug #323

2.003.00U0000Dext40000000000UD0000C
06/08/2023 06:14 PM - [I[I

Status: New
Priority: Normal
Assignee: Linx
Category: S.W
Target version:

00: LP162
CPU: RK3588
o0:

go/oooooon: 02
poooooo: 01
go/oooooon: 03
0ooo: LZ160_LPB3588_ubuntu20.04_v2.0_20

230712_2049.img

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:

gooo:
APPIT:
gooo:
gooo:
poooo:
EMMCI D :

06/06/2023

0%

0.00 hour

0.00 hour

Ubuntu

Linux LPA3588 5.10.110,elll]

Description

goooo
10000000000ubuntu00000GpartedlullO0000ext4ll
20000000000oo0oo0oo0g

00000002.003.00u00000000000000sbik000000000
root@_PA3588: _.I‘lorr:e,-"ne.ard1'_,.-"[ sktop# lsblk
NAME J:MIN RM TYPE MOUNTPOINT
sda 10 ai. disk
Lsdai : 57.6G 0 part
sdb G
Lsdb1
mmch ko

mmcblk op1

mmchb 1k

mmchb 1k

mmchb 1k

mmchb 1k

mmchlkBbootl 179:6¢ )
root@LPA3588: fhome/neardi/Desktop# I

0000000000D0ubo0DonDoD

History

#1 - 09/11/2023 03:29 PM - 010

- Subject changed from 2.00 3.00 U10000 NTFS/ext4000000000000000000000 to2.003.00 V10000 ext40000000000WL000000

- Due date deleted (06/13/2023)
- Priority changed from High to Normal

-0000 changed from RK3588_UBUNTU_V1_230519.img to http://47.111.183.46:3000/redmine/issues/388
-0000 changed from Linux LPA3588 5.10.110 to Linux LPA3588 5.10.110,el0

(00Lz160_LPB3588_ubuntu20.04_v2.0_20230712_2049.imgl0el0[
2.003. oDUDDDDDemeDDDDDDDDDUDDDDDDDDDDDDDDDDDDDDDD

#2 - 09/11/2023 03:29 PM - [ [

-0000 changed from http://47.111.183.46:3000/redmine/issues/388 to LZ160_LPB3588 ubuntu20.04_v2.0_20230712_2049.img
